Mailinglist Archive: opensuse-bugs (6606 mails)

< Previous Next >
[Bug 528819] HPLIP version upgrade from 3.9.6b to 3.9.8
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 13 Aug 2009 08:32:05 -0600
  • Message-id: <20090813143205.AE989245514@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=528819

User jsmeix@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=528819#c5


Johannes Meixner <jsmeix@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |mrueckert@xxxxxxxxxx




--- Comment #5 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2009-08-13 08:32:03
MDT ---
Marcus Rueckert,
regarding your question if the mDNS support in HPLIP
may need something like
BuildRequires avahi-compat-mDNSResponder-devel

As far as I see, HPLIP has its own implementation
in io/hpmud/jd.c via the hpmud_mdns_lookup functions
and in mdns.py which implement only what HPLIP needs for
their mDNS/Bonjour support only via basic socket functions.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References